

.contentbig{ background:url(../images/single/Micro/Microbg.png) no-repeat;width:100%;height:580px;}
.content_top{display:block;width:100%;height:1px;background:#5e9bec;position:relative;margin-top:50px;}
.content_top span{display:block;width:67px;height:67px;position:absolute;left:50%;top:-34px;margin-left:-34px;}
.content_top span img{display:block;}

.video_ws .video_left{float:left;display:block;width:570px;margin-top:200px;}
.content .video_left h1{font-size:40px;font-weight:bold;color:#4f301e;text-align:center;display:block;margin-top:20px;}
.content .video_left h2{font-size:32px;;color:#4f301e;text-align:center;margin-top:20px;}
.content .video_left p{font-size:26px;;color:#4f301e;margin-top:20px;}
.content .video_left p b{font-size:26px;;color:#4f301e;}


.video_ws{display:block;width:1200px;margin:50px auto 0 auto;overflow:hidden;position:relative;}
.video_ws .video_right{display:block;float:right;width:573px;height:425px;margin-top:100px;}
.video_ws .video_right img{display:block;width:100%;height:100%;}
.video_iframe{position:absolute;width:533px;height:305px;display:block;z-index:1;overflow:hidden;cursor:pointer;right:19px;top:116px;}
.video_iframe .play{display:block;position:absolute;left:0;top:3px;z-index:10;cursor:pointer;width:533px;height:300px;}

.matter{width:1200px;margin:0 auto;overflow:hidden;text-align:center;padding-bottom:50px;}
.matter h2{font-size:32px;color:#666;line-height:48px;margin-top:60px;}
.matter h2 b{font-size:32px;color:#0aada7;font-weight:normal;}
.matter figure{margin:0 auto;display:block;margin-top:60px;}
.matter figure img{display:block;margin:0 auto;border:0;}
.matter p{font-size:24px;color:#666;line-height:46px;margin-top:40px;}
.matter p b{font-size:24px;font-weight:bold;color:#666;}
.matter span{display:block;background:url(../images/single/Micro/Microicon.png) no-repeat center;height:64px;line-height:64px;font-size:36px;color:#fe7a7e;margin:0 auto;width:450px;background-position:4px;margin-top:30px;}
.matter h3{font-size:24px;color:#666;line-height:42px;padding:0 60px;margin-top:50px;}
.matter h3 b{font-size:36px;color:#0aada7;font-weight:normal;}


.gray{background:#eff4f7;overflow:hidden;padding-bottom:40px;}
.gray span{display:block;background:url(../images/single/Micro/Microicon2.png) no-repeat center;height:64px;line-height:64px;font-size:36px;color:#fe7a7e;margin:0 auto;text-align:center;width:450px;background-position:4px;margin-top:30px;}
.gray .first{width:1200px;margin:0 auto;margin-top:50px;}
.gray .first h4{background:url(../images/single/Micro/Microicon3.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:600px;background-position:4px;font-weight:bold;}
.gray .first .firstcn img{float:left;display:block;margin-top:50px;}
.gray .first .firstcnp{float:right;margin-top:60px;}
.gray .first .firstcnp a{display:block;font-size:24px;color:#666;width:500px;line-height:38px;margin-top:60px;}
.gray .first .firstcnp a b{font-size:24px;color:#666;}
.gray .second{clear:both;padding-top:40px;}
.gray .second h4{background:url(../images/single/Micro/Microicon4.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:540px;background-position:4px;font-weight:bold; clear:both;}
.gray .second figure{display:block;margin:0 auto;margin-top:40px;}
.gray .second .secondtext{clear:both;padding-top:50px;}
.gray .second h2,.gray .five h2{font-size:32px;color:#666;text-align:center; clear:both;padding-top:60px;}
.gray .second .secondtext p{width:40%;border:2px solid #6bb93c;margin-left:30px;font-size:24px;height:160px;padding:30px;float:left;line-height:36px;}
.gray .second .secondtext p.p3{border:2px solid #008fd7;}

.albedo{background:#fff;padding-bottom:40px;}
.albedo .third{width:1200px;margin:0 auto;}
.albedo .third h4{background:url(../images/single/Micro/Microicon5.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:600px;background-position:4px;font-weight:bold;margin-top:40px;}
.albedo .third figure,.gray .six figure,.albedo .nine figure{display:block;margin:0 auto;margin-top:40px;}
.albedo .third h2,.gray .six  h2{font-size:32px;color:#666;text-align:center;margin-top:40px;}
.albedo .third h4.h4{background:url(../images/single/Micro/Microicon6.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:907px;background-position:4px;font-weight:bold;margin-top:40px;}
.albedo .third p,.gray .five p,.gray .six p{font-size:24px;color:#666;text-align:center;margin-top:40px;padding:20px;line-height:38px;}

.gray .five,.gray .six{width:1200px;margin:0 auto;}
.gray .five h4{background:url(../images/single/Micro/Microicon7.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:600px;background-position:4px;font-weight:bold;margin-top:40px;}
.gray .five figure,.gray .second article,.albedo .third article,.gray .five article,.gray .six article{margin:0 auto;display:block;margin-top:40px;}
.gray .second article img,.albedo .third article img,.gray .five article img,.gray .six article img{margin:0 auto;display:block;}

.gray .six h4{background:url(../images/single/Micro/Microicon7.png) no-repeat center;height:78px;line-height:78px;font-size:40px;color:#0aada7;margin:0 auto;text-align:center;width:600px;background-position:4px;font-weight:bold;margin-top:40px}
.gray .six .sixcn{margin-top:40px;}
.gray .six .sixcn img{float:left;display:block;}
.gray .six .sixcn .sixtext{float:right;text-align:center;width:500px;margin-top:140px;}
.gray .six .sixcn .sixtext h5{font-size:32px;color:#666;margin-bottom:50px;}
.gray .six .sixcn .sixtext p{font-size:24px;color:#666;line-height:36px; clear:both;}
.gray .six .sixcn .sixtext p b{font-size:24px;}
.gray .six h2{ clear:both;}
.gray .six .text01{background:#0aada7;width:70%;padding:30px;text-align:center;font-size:24px;color:#fff; border-radius:10px;line-height:38px;margin:0 auto;margin-top:60px;}
.gray .six  h2{padding-top:40px}

.albedo .nine{width:1200px;overflow:hidden;margin:0 auto;}
.albedo .nine ul{margin-top:100px;}
.albedo .nine ul li{width:560px;border:1px solid #0aada7;height:288px;float:left;margin-right:20px;}
.albedo .nine ul li i{display:block;width:94px;height:106px;float:right;margin-top:-50px;background:#fff;padding:0 30px;margin-right:60px;}
.albedo .nine ul li h2{font-size:34px;color:#0aada7;text-align:center;margin-top:80px;}
.albedo .nine ul li p{padding:20px;font-size:24px;line-height:36px;}


@media screen and (max-width:1366px){
			.video_ws{width:960px;height:460px;}
			.matter,.gray .first,.albedo .third,.gray .five, .gray .six,.albedo .nine{width:960px;}
			.contentbig{height:500px;}
			.video_ws .video_left{width:440px;margin-top:180px;}
			.video_ws .video_right{width:480px;height:360px;}
			.video_iframe .play{width:453px;height:auto;left:0px;top:2px;}
			.content .video_left h1{font-size:32px;margin-top:12px;}
			.content .video_left h2{font-size:26px;margin-top:12px;}
			.content .video_left p,.content .video_left p b,.gray .second .secondtext p,.gray .six .sixcn .sixtext p,.gray .six .sixcn .sixtext p b,.gray .six .text01,.albedo .nine ul li p{font-size:20px;}
			.video_iframe{right:16px;width:447px;height:258px;top:114px}
			.matter h2,.matter h2 b,.gray .second h2, .gray .five h2,.albedo .third h2, .gray .six  h2,.albedo .nine ul li h2{font-size:26px;line-height:34px;margin-top:40px;}
			.matter figure img{width:80%;}
			.matter figure{margin-top:40px;}
			.matter p,.matter h3,.albedo .third p, .gray .five p, .gray .six p{font-size:20px;line-height:36px;margin-top:30px;}
			.matter p b{font-size:20px;}
			.matter span,.gray span{background-size:48px;font-size:28px;width:370px;}
			.matter h3 b{font-size:28px;}
			.gray span{background-size:40px;width:350px;}
			.gray .first h4,.albedo .third h4,.albedo .third h4.h4,.gray .five h4,.gray .six h4{background-size:60px;font-size:32px;width:792px;}
			.gray .first{margin-top:30px;}
			.gray .first .firstcnp a{font-size:20px;line-height:32px;margin-top:40px;width:420px;}
			.gray .first .firstcnp a b{font-size:20px;}
			.gray .first .firstcnp{margin-top:130px;width:420px;}
			.gray .first .fiuger06 img{display:block;margin:0 auto;}
			.gray .second figure{margin-top:30px;}
			.gray .second h4{width:430px;}
			.gray .second .secondtext{padding-top:40px;}
			.albedo .third h4{width:480px;margin-top:20px;}
			.albedo .third figure img, .gray .six figure img, .albedo .nine figure img,.gray .five figure img{width:90%;margin:0 auto;display:block;}
			.albedo .third figure, .gray .six figure, .albedo .nine figure,.gray .five figure{margin-top:30px;}
			.gray .five h4{width:420px;}
			.gray .six .sixcn img{width:400px;}
			.gray .six .sixcn .sixtext{width:420px;margin-top:40px;}
			.gray .six .sixcn .sixtext h5{font-size:26px;margin-bottom:0px;}
			.gray .six .sixcn .sixtext p{margin:0;line-height:32px;}
			.albedo .nine ul li{width:450px}
			.albedo .nine ul li i{width:90px;}
			.albedo .nine ul li i img{width:80px;}
			.albedo .nine ul li h2{margin-top:60px;}
}	


/* Localized */